Docs
Authorize Department
GET /Departments/{departmentId}/authorize
GET
/Departments/{departmentId}/authorizeExchanges the organization token for a department token for the department, sent as the x-Department-Token header. The department id comes from Organizations_GetDepartments. Fails when the department does not exist.
Path Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| departmentId | uuid | Required |
Response
| Field | Type | Description |
|---|---|---|
| token | string| null |